linux kernelの脆弱性( CVE-2017-2671 )

04/04/2017にkernelの脆弱性情報(CVE-2017-2671)が公開されました。今回はこの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。